[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

lowmem level2 and udeb choices

I just had to increase the limit of level2 on ARM so it will still
work.  The problem now is that the installation on a specific device
runs in level2 and you have to manually choose ext3 and
scsi/usb-storage (the device has USB, no IDE).  I'm sure that lots of
users will forget to activate all modules needed and this'll lead to

Is there a way to specify for a sub-arch which udebs are required even
in lowmem level2?
Martin Michlmayr

Reply to: